Cómo instalar libjs-jquery-flot en Debian Unstable (Sid)